<!-- @format -->

<template>
  <view class="container">
    <view></view>
  </view>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
.container {
  height: 100vh;
  background: rgb(248, 249, 250);
  padding: 30rpx;
}
</style>
